{% load static %}
<!DOCTYPE html>
<html>
<head>
<link rel="stylesheet" href="//code.jquery.com/ui/1.12.1/themes/base/jquery-ui.css">
<link rel="stylesheet" href="{% static 'story7.css' %}">
<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
<title>Story 7</title>
</head>

<body>
<div class="title-top">
    <div class="center" align="center">
        <h1 class="title" style="margin-top: 50px; margin-bottom: 50px;"><span class="primary-text-color" style="color: #F4F750;">Hello, </span>welcome back!</h1>
        <div class="button" style="margin: 40px;">
          <a href="/" class="button" role="button" aria-pressed="true">Back to Home</a>  
        </div>
    </div>
</div>

<div id="accordion">
  <li>
    <h3>Activity <i class="up">up </i><i class="down">down </i></h3>
    <div>
        <p>I am currently pursuing my dreams and studying about Information System at the Faculty of Computer Science, University of Indonesia.</p>
    </div>
  </li>
  <li>
    <h3>Education <i class="up">up </i><i class="down">down </i></h3>
    <div>
      <ul>
        <li>Faculty of Computer Science, University of Indonesia</li>
        <li>Penabur Bintaro Jaya (Senior High School)</li>
        <li>Santa Ursula BSD (Junior High School)</li>
        <li>Taruna Bangsa (Elementary School)</li>
      </ul>
    </div>
  </li>
  <li>
    <h3>Experience and Volunteering<i class="up">up </i><i class="down">down </i></h3>
    <div>
      <ul>
        <li>Treasurer II at Wisuda Genap FASILKOM 2020</li>
        <li>HRD of UI/UX at COMPFEST XII</li>
        <li>Staff of PSDM at KMK UI 2020</li>
        <li>Staff of Event at KMK FASILKOM 2020</li>
        <li>Coordinator of Ticketing at MOSAIC CUP 2018</li>
        <li>Coordinator of Technology, Information, and Communication at Penabur Bintaro Student Council</li>
      </ul>
    </div>
  </li>
  <li>
    <h3>Achievement <i class="up">up </i><i class="down">down </i></h3>
    <div>
      <p>Berhasil masuk dan tersiksa di PACIL yey :"D</p>
    </div>
  </li>
</div>
<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
<script src="https://code.jquery.com/ui/1.12.1/jquery-ui.min.js" integrity="sha256-VazP97ZCwtekAsvgPBSUwPFKdrwD3unUfSGVYrahUqU=" crossorigin="anonymous"></script>
<script src="{% static 'story7.js' %}"></script>
</body>
</html>
